Download

Ver4.19 It It does not correspond to the latest API of googleplay

(I am using google translation)

hallo.
I also wrote it in this article https://answers.unrealengine.com/questions/796077/android-apiレヘルの変更について.html

Since Ver4.19 does not support the latest API

I hope it will be improved in Ver 4.20

ThankYou.